How to remove glance-api from Debian 9 (Stretch)